﻿* {
  font-family: "MaruthamRegular" !important;
  text-decoration: none !important;
}

html {
  scroll-behavior: smooth;
}

.bg-lav {
  background-color: #eeeaff !important;
}

.text-lav {
  color: #241fa2 !important;
}

.bg-or {
  background-color: #ffe7e2 !important;
}

.text-or {
  color: #4a6375 !important;
}

.bg-yellow {
  background-color: #fff7e2 !important;
}

.bg-navy {
  background-color: #e4f3ff !important;
}

.bg-cyan {
  background-color: #dcfcff !important;
}

.bg-green {
  background-color: #dffff0 !important;
}

.br-5 {
  border-radius: 8px !important  ;
}

ul {
  list-style: none; /* Removes the default list markers */
}

.fw-600 {
  font-weight: 600 !important;
}

.fs-13 {
  font-size: 13px;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .col-md-3 {
    flex: 0 0 auto;
    width: 33% !important;
  }
}

@media screen and (max-width: 425px) {
  .esg-banner {
    height: 64px !important;
  }
  .d-sm-none{
    display: none!important;
  }
}

@media screen and (min-width: 426px) and (max-width: 768px) {
  .esg-banner {
    height: 114px !important;
  }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
  .esg-banner {
    height: 152px !important;
  }
}

@media screen and (min-width: 1201px) and (max-width: 1440px) {
  .esg-banner {
    height: 214px !important;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
  .esg-banner {
    height: 170px !important;
  }
}

a {
  color: #05274c !important;
  font-weight: 400;
  font-size: 14px !important;
}

.bg-prim {
  background-color: #040074 !important;
  background-color: #645eff !important;
  background-color: #ff725e !important;
  background-color: #6d5eff !important;
  background-color: #ffb55e !important;
  background-color: #d5a759 !important;
  background-color: #273e59 !important;
}

.navbar-toggler.collapsed .top-bar {
  transform: rotate(0);
}

.navbar-toggler .top-bar {
  transform: rotate(45deg);
  transform-origin: 29% 269%;
}

.navbar-toggler .icon-bar {
  height: 2px;
  width: 26px;
  background-color: #fff;
  border-radius: 1px;
  display: block;
  margin-top: 6px;
  transition: all 0.2s;
}

.navbar-toggler.collapsed .middle-bar {
  opacity: 1;
}

.navbar-toggler.collapsed .bottom-bar {
  transform: rotate(0);
}

.navbar-toggler .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 5% -279%;
}

.navbar-light .navbar-toggler {
  color: rgba(0, 0, 0, 0.55);
  border-color: rgba(0, 0, 0, 0.1);
}

.navbar-toggler {
  border: none !important;
  background: transparent !important;
}
/* @media screen and  (min-width: 1441px) and (max-width: 2560px)  {
  .esg-banner {
    height: 382px !important;
  }
} */

/* h5.text-lav::after {
  content: "";
  display: block;
  position: absolute;
  left: 463px;
  margin-top: 5px;
  width: 371px;
  height: 2px;
  background: transparent
    linear-gradient(90deg, #ff7a00 0%, #c5c4c3 44%, #c5c5c5 100%) 0% 0%
    no-repeat padding-box;
  opacity: 1;
} */

/* Ensure the parent container has a relative position */
.relative-container {
  position: relative;
}

h5.custom-after {
  position: relative; /* This makes the h5 a reference point for the ::after pseudo-element */
}

h5.custom-after::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 125px;
  height: 2px;
  background: transparent
    linear-gradient(90deg, #ff7a00 0%, #c5c4c3 44%, #c5c5c5 100%) 0% 0%
    no-repeat padding-box;
  opacity: 1;
  margin-top: 10px; /* Adjust this value to control the space between the text and the line */
}

@media (max-width: 991px) {
  .dblock {
    display: block!important;
    justify-content:center ;

    /* Other styles that might need to be adjusted for this viewport */
  }

  .mar-25{
    margin-top: 25px!important;
  }

  .flex-content{
    display: flex!important;
    justify-content: center!important;
    align-items: center!important;
  }
  .labels {
    flex: 0 0 23%!important;
    text-align: left;
    padding-right: 5px;
  }
}

@media (max-width: 425px) {

  .labels {
    flex: 0 0 40%!important;
    text-align: left;
    padding-right: 5px;
  }

  .answer {
    flex: 0 0 50%!important;
    text-align: left;
    padding-left: 5px;
}
.row>*{
     padding-right: 0!important;
}
}


.labels {
  flex: 0 0 23%;
  text-align: left;
  padding-right: 5px;
}

ul {
  display: inline;
  margin: 0;
  padding: 0;
}
ul li:hover ul {
  display: block;
  background-color: #fff;
}
ul li ul {
  position: absolute;
  display: none;
}
ul li:hover li {
  display: block;
  background: #ffffff;
}



.img-card {
  width: 230px;
  position: relative;
  border-radius: 5px;
  text-align: left;

  /* -webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3); */
  /* -moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3); */
  /* -o-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3); */
  /* box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.3);         */
}

.img-card .card-image {
  position: relative;
  margin: auto;
  overflow: hidden;
  border-radius: 5px 5px 0px 0px;
  height: 250px;
}

.img-card .card-image img {
  height: 100%;
  border-radius: 5px;

  -webkit-transition: all 0.8s;
  -moz-transition: all 0.8s;
  -o-transition: all 0.8s;
  transition: all 0.8s;
}

.img-card .card-text {
  padding: 0 15px 15px;
  line-height: 1.5;
}

.img-card .card-link {
  padding: 20px 15px 30px;
  width: -webkit-fill-available;
}

.img-card .card-link a {
  text-decoration: none;
  position: relative;
  padding: 10px 0;
}

.img-card .card-link a:after {
  top: 30px;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  width: 0;

  -webkit-transition: width 0.3s ease 0s, left 0.3s ease 0s;
  -moz-transition: width 0.3s ease 0s, left 0.3s ease 0s;
  -o-transition: width 0.3s ease 0s, left 0.3s ease 0s;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
}

.img-card.iCard-style1 .card-title {
  position: absolute;
  font-family: "Open Sans", sans-serif;
  z-index: 1;
  top: 10px;
  left: 10px;
  font-size: 30px;
  color: #fff;
}

.img-card.iCard-style1 .card-link a {
  color: #ff9800;
}

.img-card.iCard-style1 .card-link a:after {
  background: #ff9800;
}

.img-card.iCard-style2 .card-title {
  padding: 15px;
  font-size: 25px;
  font-family: "Roboto", sans-serif;
}

.img-card.iCard-style2 .card-image {
  margin-bottom: 15px;
}

.img-card.iCard-style2 .card-caption {
  text-align: center;
  top: 80%;
  font-size: 17px;
  color: #fff;
  position: absolute;
  width: 100%;
  font-family: "Roboto", sans-serif;
  z-index: 1;
}

.img-card.iCard-style2 .card-link a {
  border: 1px solid;
  padding: 8px;
  border-radius: 3px;
  color: black;
  font-size: 13px;

  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

.img-card.iCard-style3 {
  text-align: center;
}

.img-card.iCard-style3 .card-title {
  top: 80%;
  font-size: 30px;
  color: #fff;
  position: absolute;
  width: 100%;
  font-family: "Roboto", sans-serif;
  z-index: 1;
}

.img-card.iCard-style3 .card-link {
  border-top: 1px solid #e8e8e8;
}
.img-card.iCard-style3 .card-link a {
  color: #585858;
}
.img-card.iCard-style3 .card-link a:after {
  background: #585858;
}

.img-card.iCard-style4 {
  text-align: right;
}

.img-card.iCard-style4 .card-caption {
  position: absolute;
  width: 100%;
  font-family: "Open Sans", sans-serif;
  z-index: 1;
  top: 10px;
  right: 10px;
  color: #fff;
}

.img-card.iCard-style4 .card-title {
  width: 100%;
  padding: 20px 0px 12px 0;
  color: #e91e63;
}

.img-card.iCard-style4 .card-title span {
  font-size: 25px;
  margin-right: 12px;
}

.img-card.iCard-style4 .toggle {
  cursor: pointer;
  padding: 8px 0px 13px 0px;
  width: 55px;
}

.img-card.iCard-style4 .toggle span,
.img-card.iCard-style4 .toggle span:nth-child(2),
.img-card.iCard-style4 .toggle span:nth-child(3) {
  position: absolute;
  width: 8px;
  height: 8px;
  background: #e91e63;
  cursor: pointer;
}

.img-card.iCard-style4 .toggle span:nth-child(1) {
  right: 15px;
}

.img-card.iCard-style4 .toggle span:nth-child(2) {
  right: 27px;
}

.img-card.iCard-style4 .toggle span:nth-child(3) {
  right: 39px;
}

.img-card.iCard-style4 .card-text {
  opacity: 0;
  line-height: 0;
  padding-bottom: 0;
  color: #4c4c4c;

  -webkit-transition: ease-in-out 0.5s;
  -moz-transition: ease-in-out 0.5s;
  -o-transition: ease-in-out 0.5s;
  transition: ease-in-out 0.5s;
}

.img-card.iCard-style4 .toggle.active ~ .card-text {
  opacity: 1;
  line-height: 1.5;
  padding-bottom: 10px;
}

.img-card.iCard-style4 .card-link {
  border-top: 1px solid #e8e8e8;
}

.img-card.iCard-style4 .card-link a {
  color: #e91e63;
}
.img-card.iCard-style4 .card-link a:after {
  background: #e91e63;
}

.bg-card {
  background-color: #f4f3ff;
}

.wb {
  width: 350px;
}
.nav-size {
  font-size: 14px !important;
  font-weight: 500 !important;
}

.p {
  color: #6c7572 !important;
  font-size: 14px;
  line-height: 26.6px !important;
  margin-bottom: 1rem !important;
}

.btn-prim {
  background-color: #05274c !important;
  box-shadow: 0 5px 10px 0 rgb(20 0 20 / 20%);
}

.fweight {
  font-weight: 400;
  font-size: 14px;
  text-align: justify;
  text-justify: inter-word;
}
.btn {
  font-weight: 600 !important;
  font-size: 14px !important;
  border: none !important;
  padding: 12px 30px !important;
  position: relative !important;
  border-radius: 4px !important;
  z-index: 1 !important;
  text-transform: uppercase !important;
  -webkit-transition: 0.5s !important;
  transition: 0.5s !important;
  border-radius: 8px !important;
}

.btnn {
  font-weight: 600 !important;
  font-size: 13px !important;
  border: none !important;
  padding: 6px 20px !important;
  position: relative !important;
  border-radius: 4px !important;
  z-index: 1 !important;
  text-transform: uppercase !important;
  -webkit-transition: 0.5s !important;
  transition: 0.5s !important;
  border-radius: 8px !important;
}

.btn-primary {
  color: #ffffff !important;
  background-color: #05274c !important;
}

.btn-secondary {
  color: #05274c !important;
  background-color: #fff !important;
}

.nav-wrapper.fixed {
  position: fixed;
  width: 100%;
}

.border-box {
  display: flex;
  flex-direction: column;
  margin: 10px 20px;
}
.box {
  background-color: rgb(186, 85, 211, 0.1);
  width: 200px;
  padding: 1rem;
  text-align: center;
  margin-bottom: 1rem;
}

.single-box {
  border-bottom: 7px solid #fcc858;
  padding: 30px 17px;
  /* border-radius: 12px; */
  border-radius: 0px 30px 0px 30px;
  background: #ffffff;
  box-shadow: 0 0 10px rgb(72 69 224 / 10%);
}

.single-box-blog {
  padding: 20px 17px;
  border-radius: 0px 30px 0px 30px;
  background: #ffffff;
  box-shadow: 0 0 10px rgb(72 69 224 / 10%);
}

.single-box-blog:hover {
  box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.15);
}

.single-boxx {
  padding: 25px 17px;
  border-radius: 12px;
  background: #ffffff;
  box-shadow: 0 0 10px rgb(72 69 224 / 10%);
  transition: box-shadow 0.3s;
}

.single-boxx:hover {
  box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.15);
}

.footer-section {
  background: #f9f5ff;
  position: relative;
}

.footer-content {
  position: relative;
  z-index: 2;
}

.footer-logo {
  margin-bottom: 15px;
}
.footer-logo img {
  max-width: 350px;
}
.footer-text p {
  margin-bottom: 14px;
  font-size: 14px;
  color: #7e7e7e;
  line-height: 28px;
}

.footer-widget-heading h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  position: relative;
  margin-bottom: 5px;
}

x .fw-400 {
  font-weight: 400;
}

.fontw {
  font-weight: 500 !important;
  font-size: 13px;
}
a:hover li {
  background-color: red;
}
.mr-25 {
  margin-right: 25px;
}

.card {
  margin-bottom: 20px;
  /* transition: border 0.1s, transform 0.3s; */
  border-radius: 17px !important;
}

.nav-links li {
  list-style: none;
}

::placeholder {
  color: #6c7572 !important;
  opacity: 1;
}

.mb-11 {
  margin-bottom: 9px;
}

.footer-bg {
  background: url(/kalaignar/footer-bg.png) no-repeat !important;
  background-position: center !important;
}

h2 {
  text-align: center;
  padding: 20px;
}

.fw-medium {
  font-weight: 500;
}


.esg-banner {
  background-image: url("../../uwinsportsn8download/image/kalai.png");
  height: 280px;
  background-size: cover;
  background-position: center;
}

.aof-banner1 {
  background-image: url("/kalaignar/img/bank_banner.jpg");
  height: 400px;
  background-size: cover;
  background-position: center;
}

.aof-banner2 {
  background-image: url("/kalaignar/img/finance.jpg");
  height: 400px;
  background-size: cover;
  background-position: center;
}
.banner-h {
  height: 400px;
  background-size: cover;
  background-position: center;
}

.card-over {
  top: -50px;
}
.owl-nav {
  position: absolute;
  top: -40px;
  right: 20px;
}

.w-90 {
  width: 90% !important;
}

.bottom-line::after {
  content: "";
  border-bottom: 7px solid #08bd80 !important;
  width: 75px;
  display: block;
  margin: 8px 0px 30px;
}

.bar {
  height: 5px;
  width: 90px;
  background: #b8f1f2;
  margin: 25px 0;
  position: relative;
  border-radius: 30px;
  left: 0;
  z-index: -1;
}

.bar::before {
  content: "";
  position: absolute;
  left: 0;
  top: -2.7px;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: #59bfc1;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: MOVE-BG;
  animation-name: MOVE-BG;
}

@keyframes MOVE-BG {
  from {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }

  to {
    -webkit-transform: translateX(88px);
    transform: translateX(88px);
  }
}

.rounded-circle {
  border-radius: 50% !important;
}

.symbol.symbol-50px > img {
  width: 50px;
  height: 50px;
}
.symbol.symbol-40px > img {
  width: 40px;
  height: 40px;
}

.f-13 {
  font-size: 13px !important;
}

.fs-10 {
  font-size: 10px;
}

.fs-15 {
  font-size: 16px;
}
.customerr-logos .slick-track {
  display: flex;
  align-items: center;
}
.customerr-logos.slick-initialized .slick-slide {
  display: flex;
  justify-content: center;
}

@media screen and (max-width: 991px) {
  .contact-page #contact-form {
    margin-left: 0;
  }
  .aof-banner,
  .women-banner,
  .aof-banner1,
  .aof-banner2 {
    height: 250px;
  }
}
@media screen and (max-width: 575px) {
  .contact-page .item {
    min-width: 100%;
  }
  .title-font {
    font-size: 25px;
  }
  .single-box {
    width: 100% !important;
  }
  .logo img {
    width: 250px;
  }
}

.dropdown-item {
  display: block !important;
  width: 100% !important;
  padding: 8px 15px !important;
}

.navbar-toggler:focus {
  box-shadow: none!important;
}

body{
  background: #f6e3be!important;
}

.border-none{
  border: none!important;
}

.mukta-malar-extralight {
  font-family: "Mukta Malar", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.mukta-malar-light {
  font-family: "Mukta Malar", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.mukta-malar-regular {
  font-family: "Mukta Malar", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.mukta-malar-medium {
  font-family: "Mukta Malar", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.mukta-malar-semibold {
  font-family: "Mukta Malar", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.mukta-malar-bold {
  font-family: "Mukta Malar", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.mukta-malar-extrabold {
  font-family: "Mukta Malar", sans-serif;
  font-weight: 800;
  font-style: normal;
}


:root {
    --button-hover-color: #4CAF50; /* Color for hover effects */
}

.effect-card {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px;
}

.service-button {
    display: inline-block;
    width: 100%;
    padding: 6px 20px;
    font-size: 1rem;
    color: white;
	font-color: white;
    border: none;
    border-radius: 4px;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.3s ease;
}

.service-button.grow {
    background-color: #33B5E5; /* Light blue */
}

/* Hover Effect: Grow */
.service-button.grow:hover {
    transform: scale(1.1);
}				   										 